.panel.panel-default{"ng-controller" => "SubsidiaryEnterpriseCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Livestock Economics
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan => "2"} Livestock Name
            %th{:rowspan => "2"} No. of Animals
            %th{:rowspan => "2"} Present value of animals (&#x20B9;)
            %th{:colspan => "3"} Monthly feed  Fodder (kg/animal)
            %th{:colspan => "2"} Labour
            %th{:rowspan => "2"} Healthcare Expenses (₹/annum)
            %th{:colspan => "4"} Yield
            %th{:rowspan => "2"} Price per unit (Rs.)
            %th{:rowspan => "2", :style => "width:75px;"} 

          %tr
            %th Dry
            %th Green
            %th Conc.
            %th No. of Hours/day
            %th Amount (₹/day)
            %th Milk (litres/month)
            %th No. of Animals Sold / Qty(Kg) for sericulture
            %th Lactation period (months)
            %th Manure (tonnes/year)


     
        %tbody
          %tr{ "ng-repeat" => "subisidary_list in data_list "}
            %td{:style => "text-align:center;"} {{ subisidary_list.livestock_name.name }}
            %td{:style => "text-align:center;"} {{ subisidary_list.no_of_animals }}
            %td{:style => "text-align:center;"} {{ subisidary_list.present_value_of_animals }}
            %td{:style => "text-align:center;"} {{ subisidary_list.monthly_feed_dry }}
            %td{:style => "text-align:center;"} {{ subisidary_list.monthly_feed_green }}
            %td{:style => "text-align:center;"} {{ subisidary_list.monthly_feed_conc }}
            %td{:style => "text-align:center;"} {{ subisidary_list.labour_no_of_hrs }}
            %td{:style => "text-align:center;"} {{ subisidary_list.labour_amount }}
            %td{:style => "text-align:center;"} {{ subisidary_list.healthcare_expenses }}
            %td{:style => "text-align:center;"} {{ subisidary_list.milk }}
            %td{:style => "text-align:center;"} {{ subisidary_list.no_of_milching_animals }}
            %td{:style => "text-align:center;"} {{ subisidary_list.lacation_period }}
            %td{:style => "text-align:center;"} {{ subisidary_list.manure }}
            %td{:style => "text-align:center;"} {{ subisidary_list.price_per_unit }}
            %td
              %a{ "ng-click" => "edit(subisidary_list.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(subisidary_list.id, subisidary_list.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}

          %tr
            %td
              %select{"ng-model" => "vm.livestock_name", "ng-options" => "livestock_name.name for livestock_name in livestock_names track by livestock_name.id", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select
            %td
              = number_field :no_of_animals, '',:class => "form-control", "ng-model" => "vm.no_of_animals"
            %td
              = number_field :present_value_of_animals, '',:class => "form-control", "ng-model" => "vm.present_value_of_animals"
            %td
              = number_field :monthly_feed_dry, '',:class => "form-control", "ng-model" => "vm.monthly_feed_dry"
            %td
              = number_field :monthly_feed_green, '',:class => "form-control", "ng-model" => "vm.monthly_feed_green"
            %td
              = number_field :monthly_feed_conc, '',:class => "form-control", "ng-model" => "vm.monthly_feed_conc"
            %td
              = number_field :labour_no_of_hrs, '',:class => "form-control", "ng-model" => "vm.labour_no_of_hrs"
            %td
              = number_field :labour_amount, '',:class => "form-control", "ng-model" => "vm.labour_amount"
            %td
              = number_field :healthcare_expenses, '',:class => "form-control", "ng-model" => "vm.healthcare_expenses"
            %td
              = number_field :milk, '',:class => "form-control", "ng-model" => "vm.milk"
            %td
              = number_field :no_of_milching_animals, '',:class => "form-control", "ng-model" => "vm.no_of_milching_animals"
            %td
              = number_field :lacation_period, '',:class => "form-control", "ng-model" => "vm.lacation_period"
            %td
              = number_field :manure, '',:class => "form-control", "ng-model" => "vm.manure"
            %td
              = number_field :price_per_unit, '',:class => "form-control", "ng-model" => "vm.price_per_unit"
            %td


              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
      
.panel.panel-default{"ng-controller" => "SubsidiaryCostCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan => "2"} Item
            %th{:rowspan => "2"} Cost

     
        %tbody
          %tr
            %td Dry Fodder (&#8377;/kg)
            %td
              = number_field :dry_fodder, '',:class => "form-control", "ng-model" => "vm.dry_fodder"
          %tr
            %td Green Fodder (₹/kg) 
            %td
              = number_field :green_fodder, '',:class => "form-control", "ng-model" => "vm.green_fodder"
          %tr
            %td Concentrates (₹/kg) 
            %td
              = number_field :concentrates, '',:class => "form-control", "ng-model" => "vm.concentrates"
          %tr
            %td Manure (₹/ton)  
            %td
              = number_field :manure, '',:class => "form-control", "ng-model" => "vm.manure"
          %tr
            %td Milk Price (₹/litre)  
            %td
              = number_field :milk_price, '',:class => "form-control", "ng-model" => "vm.milk_price"
          %tr
            %td Lactation Period (months) 
            %td
              = number_field :lacation_period, '',:class => "form-control", "ng-model" => "vm.lacation_period"

              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Save
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "submit()"} Update
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"} 
